*:focus {
	outline: 0;
	outline-offset: 0;
}
body{
	background-color:#f2f2f2;
	margin:0 auto;
	padding:0;
}
.display-none,
#close{
	display:none;
}
form, div, p, h1{
	margin:0;
	padding:0;
}
a{
	text-decoration:none;
}
img{
	border:none;
}
.header{
	background-color:#222;
	text-align:center;
	margin-bottom:45px;
	padding:20px 0;
}

h1{
	text-align:center;
	padding:0 20px;
	margin:0 0 19px 0;
	font-family: 'Montserrat', sans-serif;
	font-size:24px;
	text-transform:uppercase;
	color:#333;
	font-weight:500;
	-webkit-text-size-adjust:none;
	-ms-text-size-adjust:none;
	-webkit-font-smoothing: antialiased;
}


.john{
	text-align:center;
	margin-bottom:36px;
	font-size:15px;
	color:#333;
	-webkit-text-size-adjust:none;
	font-family: 'Montserrat', sans-serif;
}
.john a{
	font-size:15px;
	color:#333;
	-webkit-text-size-adjust:none;
	font-family: 'Montserrat', sans-serif;
}

.check{
	background-color:#fff;
	max-width:620px;
	margin:0 auto;
	margin-bottom:42px;
	border-top:3px solid #222;
	font-family: 'Montserrat', sans-serif;
	font-size:15px;
	line-height:21px;
	font-weight:500;
	-webkit-text-size-adjust:none;
	-ms-text-size-adjust:none;
	-webkit-font-smoothing: antialiased;
}

table{
	border-collapse:collapse;
	border-spacing:0;
}

.table-1{
	border:none;
	border-bottom: 1px solid #d8d8d8;
	border-left: 1px solid #d8d8d8;
	border-right:1px solid #d8d8d8;
	width:100%;
}
.table-1 td{
	padding:20px 20px 30px 20px;
}

.check .open-close{
	font-size:13px;
	color:#333;
	-webkit-text-size-adjust:none;
	font-family: 'Montserrat', sans-serif;
	cursor:pointer;
	font-weight:normal;
}
.check .open-close img{
	position:relative;
	top:-1px;
}



/* iOS BLUE LINKS */
a[x-apple-data-detectors] {
	color: inherit !important;
	text-decoration: none !important;
	font-size: inherit !important;
	font-family:inherit !important;
	font-weight: inherit !important;
	line-height: inherit !important;
}
/* ANDROID CENTER FIX */
div[style*="margin: 16px 0;"] { margin: 0 !important; }
@-ms-viewport{width:device-width}

@font-face {
	font-family: 'icons';
	src: url('data:application/octet-stream;base64,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') format('woff'),
		   url('data:application/octet-stream;base64,AAEAAAAOAIAAAwBgT1MvMj4oSW4AAADsAAAAVmNtYXDQIRm3AAABRAAAAUpjdnQgBtf/BgAAGVAAAAAcZnBnbYoKeDsAABlsAAAJkWdhc3AAAAAQAAAZSAAAAAhnbHlmXqVS/wAAApAAABKgaGVhZACOH7sAABUwAAAANmhoZWEHnwNcAAAVaAAAACRobXR4RIkAAAAAFYwAAABIbG9jYS7UKeoAABXUAAAAJm1heHABSgpCAAAV/AAAACBuYW1ltA509QAAFhwAAAKpcG9zdKGZeJoAABjIAAAAgHByZXCSoZr/AAAjAAAAAFYAAQPPAZAABQAIAnoCvAAAAIwCegK8AAAB4AAxAQIAAAIABQMAAAAAAAAAAAAAAAAAAAAAAAAAAAAAUGZFZABA6ADoEANS/2oAWgNSAJYAAAABAAAAAAAAAAAAAwAAAAMAAAAcAAEAAAAAAEQAAwABAAAAHAAEACgAAAAGAAQAAQACAADoEP//AAAAAOgA//8AABgBAAEAAAAAAAAAAAEGAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAwAA/3YDhANGAAMABwALAAq3CwkGBAIAAygrAREFESctAQUBESURA4T+ozP+cgGOAZD+Pf6jAdH+fNcBhF749vb+qv581wGEAAAAAAUAAAAAA4gCtAADAAcACwAPABMAT0BMAAAICwUKBAMCAANZDQkEAwIABgcCBlkMAQcBAQdNDAEHBwFRAAEHAUUQEAwMCAgEBBATEBMSEQwPDA8ODQgLCAsKCQQHBAcSERAOEisTIREhARUzNSMVMzUTESERATUjFVgDMPzQAjIzjjK4/aECXzUCtP1OAoUzMzMz/dsBvf5DAfIzMwAAAAAFAAD//AMfAq4AAwAHAAsAEQAWAJm1EwEIBgFCS7AJUFhAOAAIBgUGCGALAQoABggKBlkABQAEAwUEWQADAAIBAwJZAAEAAAcBAFkABwkJB00ABwcJUQAJBwlFG0A5AAgGBQYIBWgLAQoABggKBlkABQAEAwUEWQADAAIBAwJZAAEAAAcBAFkABwkJB00ABwcJUQAJBwlFWUATEhISFhIWFRQRERERERERERAMGCslITUhNSE1ITUhNSEnIREhESM3FxEhEQKM/t8BIf7fASH+3wEhRv7bAbiTK679vJUzKzArM+v90wGc06r9+AKyAAAPAAD/9wOQAqYAAwAHAAsAFQArADgAPABAAEwAUABUAFgAXABiAGgAcEBtWDs6NjUzMhkWCQEAAUJSTyADAEBoZ2ZlZGNiYWBfXl1cW1pZV1ZVVFNRUE5NTEtKSUhHRkVEQ0JBQD8+PTk4NzQxMC8uLSwVFBMSERAPDg0MCwoJCAcGBQQDAUcBPwAAAQBqAAEBYSsqIiECDysBFwUvATcXBxc3FwcvARcHJzcXJzcXNz4BJyYHBicmNjcXIgYWNzYWDwEGKwEXByc3Fyc3Fyc3Fw8BJRcFNxcHLwE3FwcnNxcHFzcXBxMtAQUvAQUXAQcnNxcHJzcfAQUlNwUlFwUlNwUC5hb+uBZMWBVaFFgTVxozIA4tEC8cDit1BhQFAg0VCAoYCwYEEQUOFRQWCwUDQxYOOg8lFxAlGA4fD7IBSBP+uOk6ZTszFgolLSUIFggVCBMp/rgB4AFIWPj+bvgBCFgUWDtYFlqeL/4i/rgnARcBuS/+Iv64JwEXAd0OrQ03LxAvCy4NL4EKFAgfCAgSCB9KAQkDAgMFBgkRAggJBQQEDwwFAxkIFwgSGggSGQgnCHeuEKtjKTUpNw4IEh4TBgsGDAgK/ufk/OQNrtWsAQgvDi8pLw8teyH84xXDgSH84hbEAAAAAAMAAP/1Az8CpwA7AEQATQA5QDY2AgIDBC0BAQACQgAAAwEDAAFoAAQAAwAEA1sAAQICAU8AAQECVAACAQJIOjc1NCYiHhpVBRArExYfAR4BNzI2MzIWBwYPAQ4BBwYPAQ4BBwYWMxYkMzYeAQYrAQYmJy4BNz4BNyYvAS4BBwYmJyY2FzYWEx4BDgEuAT4BBR4BDgEuAT4B/gMBAgUaJXLIdBsUAgMDCAITDk9XsBtUDgcfDYABPhENHAMcEPRUrx4TDQcJGgQSEiUECRQEIwQCJCocF6AcHA8xOR0OMwFMHBwPMTkeEDICfwcDCRYLAQIQFygjSxITAgsPHwQPFhMWBAIBByYMAgIZEigYGw8LQz+BFhUCAgIWHQICAQ395wgvOhkPLjoaAwgvORsOLzkcAAAABAAAAAADuQKVADMAPQBwAHkAeUB2Li0iIQQEAjMcGwAEBgRpaF1cFgUGCANwV1Y+FQYGAAFRUEVEBAUHBUIAAQgACAEAaAACAAQGAgRbAAYACAEGCFsJAQMAAAcDAFkKAQcFBQdPCgEHBwVRAAUHBUVycTU0dnVxeXJ5Y2JLSjo5ND01PSgnFB0LESsBBw4BHwEHJyYHDgEPASMnJicuAQ8BJzc2Ji8BNTc+AS8BNxcWNj8BMxceAT8BFwcGFh8BBT4BNy4BIgYUFgUHBgcGHwEHJyYGDwEjJy4BDwEnNzYmLwE1Nz4BLwE3FxY2PwEzFx4BPwEXBwYXHgEfAQc+ATQmIgYUFgK7KRQZDBI1KRcYDBAFDkwOCRgMGQwnNRIMGRQpKRQZDBI1Jx0tCA5MDgkxGCc1EgwZFCn+5Sw7AQE7WDg4AkUVDQcFBwodFgwWBwgpCAQYDxUbCQcNCxYWCw0HCRsVDxgECCkIBRYOFh0KBwUDCwYVlhgeHjAeHgFeDgcrHCczEgwKBRMLJycXCgUBBhIzJxwrBw5KDggqHCU1EgwXFSkpGBMLEjUlHCoIDogBOCoqOTlUOJwIAwwNDRMbCQYLDBYWCw0HCRsTDxcDCCcIAxcPFhsKBw4LFRULDgcKGxYLDAYKAghIAR0uHh8sHgAKAAD//ANKAqIALwA1AEEASQBPAFcAXQBlAGsAcwEHQClFQgIKBklGAgcKc3BvbGlYV1RTUE0wLh0WDwgHZWIGAw4IYV4CDA4FQkuwCVBYQDgABAMGBE8FAQMLCQIGCgMGWwAKAAcICgdbAAgADgwIDlsPDQIMAgEAAQwAWw8NAgwMAVMAAQwBRxtLsApQWEA8AAQACQYECVsFAQMLAQYKAwZbAAoABwgKB1sACAAODAgOWwANAAENTw8BDAIBAAEMAFsADQ0BUwABDQFHG0A4AAQDBgRPBQEDCwkCBgoDBlsACgAHCAoHWwAIAA4MCA5bDw0CDAIBAAEMAFsPDQIMDAFTAAEMAUdZWUAZZ2ZkY2BfW1pLSkhHREMVFxcjEj0yEjgQGCsBFhQHBg8BDgEHIgYHBiYnLgEjLgEvASYnJjY3Nj8BPgE3MjY3PgEXHgEzHgEfARYnLgEnHgEDNjQnLgEHBhQXFjYTJiIHFzYyFycOAQc+AQcGFhc3LgE3Ax4BFy4BFxYyNycGIicXPgE3DgE3PgEnBxYGBwM+DAwHAgMCQUUTMSApVikbKRJGQgICAgQSAREEAgICQkYSKRsrVSggMRNFQQIDAhoEM0opQZMzMzaKNjMzNoo+QIo+KStgK/5GNgMXQEAfAh9JFgEVYAM2RihAiT+IPSkrXCv+SjMEF0E7IAEfRxUBFgGmKlkrHRgqP0gCAwcKAQsGAgJIPyMTFjVtMxYTIz9GAgIGCwEIBwUCRj8rGDNDPAIWQ/61Noo2MwE0Noo2NAEBuh8fSBQUZQI7QCdAjkCMPyksYiv++UA5AhY/Oh0dSBMTYwI6QidBikCMPykrYiwAAAAAAwAA/+EDNgLbADAANAA4AFVAUgIBAgAJGAkCAQACQgAGBQZqBwEFCgEICQUIWQ0LDAMJBAEAAQkAWwMBAQICAU8DAQEBAlQAAgECSDU1MTE1ODU4NzYxNDE0EyMkJSQjMyQkDhgrARExFAYrAQ4BBxUzMhYUBiMhIiY0NjsBNS4BJyMiJjURNDY7ATU0NjchMhYdATMyFgU1IxUhNSMVAzYJCFQMXUNlCw0NC/7UCw0NC2NDWwxUBwoKB1IODAGGDBJSCAn93zICIjICYv78CAtGYw9/DxYODxQQfw9jRgsIAQYICUkLEAIRDEkL7cjIyMgAAAMAAAAAA9MCpgAdADsAWQBoQA1RPzo1LB0VEAgAAQFCS7AUUFhAIQAFAQEFXgIBAAEEAQAEaAMBAQAEAU8DAQEBBFQABAEESBtAIAAFAQVqAgEAAQQBAARoAwEBAAQBTwMBAQEEVAAEAQRIWUAKWFZKRywrLiYGEysBHgEdARQGKwE1NCYvAS4BJz4BNTQnNjMeARcOAQchBw4BHQEjIiY9ATQ2PwEuATU+ATcyFhcGBxQWFwYlDgEHFhceAR0BDgEjISImPQE2NzY3LgEnPgE3HgEDwQgKEAxvGxZnCBAGEhURGyM0RAEBIxz+HW0WHWsMDwkIpB4kAUQ0EB8NEgEWEwwBQAEuIWVlCQwBFQ39/A0UARNlZiMsAQJUPj5WARIFDgqBDhKJGysKMQULBx1DIzEpFgFQPChBEjMKKxuJEg6BChADTBJBKjxQAQsJKTMkRBwLjzVOFS8xBRIMoBAXFxCgGQowLhVQNUthAgJhAAAAAAcAAP+TA0IC/gADAAcACwAPABMAFwAbAH1AegAAAAIFAAJZDwEFAAQHBQRZEAEHAAYJBwZZEQEJAAgLCQhZEgELAAoNCwpZEwENAAwDDQxZDgEDAQEDTQ4BAwMBUQABAwFFGBgUFBAQDAwICAQEGBsYGxoZFBcUFxYVEBMQExIRDA8MDw4NCAsICwoJBAcEBxIREBQSKxMhESElESERARUjNQUVITUFFSE1BRUhNRcVIzV9AsX9OwJx/eMBTPoBd/6JAXf+iQF3/ol9fQL+/JVUAsX9OwJIVFR9KytUKSlUKSlSKysAAAAC//z/zQPsAu8ADgAeAGW2CgQCAQABQkuwDVBYQCAAAwQEA14ABAACAAQCWgUBAAEBAE8FAQAAAVMAAQABRxtAHwADBANqAAQAAgAEAloFAQABAQBPBQEAAAFTAAEAAUdZQBABAB0aFxQREAkGAA4BDQYPKwEyFgcDDgEjISInAyY2MyUXITc+ATczNh8BFjMhHgEDuR0VAysBFh782jQDKwMVHQNpCvyyDgUdFqQ1IR4gNgFTFCQB9BUb/jwaGDIBxBsVbieDExwBASQdIwEYAAAAAAQAAP/OA+AC7wALABUAKwA5AJZADCsoAgEAOSwCCQcCQkuwEFBYQDEABwYJBgdgAAIKAQMAAgNZAAAAAQUAAVkABQgBBgcFBlkACQQECU8ACQkEUwAECQRHG0AyAAcGCQYHCWgAAgoBAwACA1kAAAABBQABWQAFCAEGBwUGWQAJBAQJTwAJCQRTAAQJBEdZQBcMDDc0MjEwLy4tKikgHgwVDBUkFSMLEisTPgE3ITIWFxYHFSE3PgE3ITIWFxYVFxYXFgcDDgEHISImJwMmPgE/ARUhNQM1IxUhNSMVFjMhMjY3mAEXDwJgDA8KDwH9RmYBFQ8Bmg0NCRDFIwIGBkoEHBH9ORocBE4JDAYSKQNE20b+/EQBMAEqEx0BAlgTHQMGCgsYM5cTHAMGCQwXlx8OEiT+PhIdAxkZAcIWLgYQKVFR/tNjUFBjMRMQAAAAAAgAAP/XA48C5QAEAAkADgATABcAGwAfACMAYUBeCAEAEAkCAQIAAVsKAQIRCwIDBAIDWwwBBBINAgUGBAVbDgEGBwcGTw4BBgYHUxMPAgcGB0cgIBwcGBgUFCAjICMiIRwfHB8eHRgbGBsaGRQXFBcSERIREhESEREUGCsTNDIUIhU0MhQiFTQyFCIVNDIUIhM1IRUFNSEVBTUhFQU1IRUScHBwcHBwcHDfAp79YgKe/WICnv1iAp4CrDlwqDlwqDhvqDhwAp5wcN9wcN9vb+BwcAAAAgAA/7oDSAMCAAgAFABDQEAFAQMEAgQDAmgGAQIHBAIHZggBAAAEAwAEWQAHAQEHTQAHBwFUAAEHAUgBABQTEhEQDw4NDAsKCQUEAAgBCAkPKwEyFhAGICYQNhMzNSM1IxUjFTMVMwGkrvb2/qT29uLIyGbKymYDAvb+pPb2AVz2/ipmyspmygAAAAAD//z/kAOaAywACAAWAD8AVUBSEwECAwFCAAYEBQQGBWgABQcEBQdmCAEAAAQGAARbAAcAAwIHA1wJAQIBAQJPCQECAgFUAAECAUgKCQEAODcnJiIhHRsRDgkWChYFBAAIAQgKDysBNgASAAQAAgATMjY1NiYrASIGBxQWFxM2NTQmIyIHBgcVMzU0NzYyFxYVFAcGDwEGDwEGBwYHFTM1NDc2PwE2Aca+ARAG/vb+hP7uBgEMvB4mAiYeAhwmAiYcqBpqUkAoRARuEBBODBAQCAwWCgoVCwYOBGwEBhYcLgMqAv74/oT+7gYBCgF8ARL9HiYcHiYkHB4mAgFIIixOTBoqaAQEGhwYFBQYEhYMCA8HCBEJCBQ6CAQMEBQQEiIAAAAAAgAA/2oD6ANSAAsAFwBAQD0HAQUGAgYFAmgEAQIDBgIDZgAGBgBTCAEAAApDAAMDAVQAAQELAUQBABcWFRQTEhEQDw4NDAcFAAsBCwkPKwEGAAcWABc2ADcmABMjFSM1IzUzNTMVMwH01P7lBQUBG9TUARsFBf7lJuMu4+Mu4wNSBf7l1NT+5QUFARvU1AEb/frj4y7j4wAC//3/sQNfAwsAFQAiAC9ALAcBAgEBQgAEAARqAAABAGoAAQIBagACAwMCTwACAgNUAAMCA0gVFxcUFAUUKwE0LwEmIg8BJyYiDwEGFB8BFjI3ATYXFA4BIi4CPgEyHgECzQsyCxwM434LHAwyCgrKCh4KAS8LjHLG6MhuBnq89Lp+AbgQCjILC+N+CwsyCh8KygoKAS8KS3XEdHTE6sR0dMQAAAEAAAABAAA9+pnCXw889QALA+gAAAAAzsOKLQAAAADOw1Ht//z/agPsA1IAAAAIAAIAAAAAAAAAAQAAA1L/agBaA+gAAP/3A/AAAQAAAAAAAAAAAAAAAAAAABID6AAAA+gAAAPoAAAD6AAAA+gAAAPoAAAD6AAAA+gAAAPoAAAD6AAAA+gAAAPoAAAD6AAAA6AAAANIAAADmAAAA+gAAANZAAAAAAAAACYAdgDuAeICfAN2BLYFMAXqBl4GyAdwB9oIIAiyCP4JUAAAAAEAAAASAHoADwAAAAAAAgAoADUAbgAAAJIJkQAAAAAAAAASAN4AAQAAAAAAAAA1AAAAAQAAAAAAAQAFADUAAQAAAAAAAgAHADoAAQAAAAAAAwAFAEEAAQAAAAAABAAFAEYAAQAAAAAABQALAEsAAQAAAAAABgAFAFYAAQAAAAAACgArAFsAAQAAAAAACwATAIYAAwABBAkAAABqAJkAAwABBAkAAQAKAQMAAwABBAkAAgAOAQ0AAwABBAkAAwAKARsAAwABBAkABAAKASUAAwABBAkABQAWAS8AAwABBAkABgAKAUUAAwABBAkACgBWAU8AAwABBAkACwAmAaVDb3B5cmlnaHQgKEMpIDIwMTMgYnkgb3JpZ2luYWwgYXV0aG9ycyBAIGZvbnRlbGxvLmNvbWljb25zUmVndWxhcmljb25zaWNvbnNWZXJzaW9uIDEuMGljb25zR2VuZXJhdGVkIGJ5IHN2ZzJ0dGYgZnJvbSBGb250ZWxsbyBwcm9qZWN0Lmh0dHA6Ly9mb250ZWxsby5jb20AQwBvAHAAeQByAGkAZwBoAHQAIAAoAEMAKQAgADIAMAAxADMAIABiAHkAIABvAHIAaQBnAGkAbgBhAGwAIABhAHUAdABoAG8AcgBzACAAQAAgAGYAbwBuAHQAZQBsAGwAbwAuAGMAbwBtAGkAYwBvAG4AcwBSAGUAZwB1AGwAYQByAGkAYwBvAG4AcwBpAGMAbwBuAHMAVgBlAHIAcwBpAG8AbgAgADEALgAwAGkAYwBvAG4AcwBHAGUAbgBlAHIAYQB0AGUAZAAgAGIAeQAgAHMAdgBnADIAdAB0AGYAIABmAHIAbwBtACAARgBvAG4AdABlAGwAbABvACAAcAByAG8AagBlAGMAdAAuAGgAdAB0AHAAOgAvAC8AZgBvAG4AdABlAGwAbABvAC4AYwBvAG0AAAAAAgAAAAAAAAAKAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAASAAABAgEDAQQBBQEGAQcBCAEJAQoBCwEMAQ0BDgEPARABEQESAWIBYwFkAWUBZgFnAWgBYQFpAWoBawFsAW0DYWRkCHF1ZXN0aW9uBWFkZC0xCm9rLWNpcmNsZWQAAAABAAH//wAPAAAAAAAAAAAAAAAAAAAAAAAyADIDUv9qA1L/arAALLAgYGYtsAEsIGQgsMBQsAQmWrAERVtYISMhG4pYILBQUFghsEBZGyCwOFBYIbA4WVkgsApFYWSwKFBYIbAKRSCwMFBYIbAwWRsgsMBQWCBmIIqKYSCwClBYYBsgsCBQWCGwCmAbILA2UFghsDZgG2BZWVkbsAArWVkjsABQWGVZWS2wAiwgRSCwBCVhZCCwBUNQWLAFI0KwBiNCGyEhWbABYC2wAywjISMhIGSxBWJCILAGI0KyCgACKiEgsAZDIIogirAAK7EwBSWKUVhgUBthUllYI1khILBAU1iwACsbIbBAWSOwAFBYZVktsAQssAdDK7IAAgBDYEItsAUssAcjQiMgsAAjQmGwgGKwAWCwBCotsAYsICBFILACRWOwAUViYESwAWAtsAcsICBFILAAKyOxAgQlYCBFiiNhIGQgsCBQWCGwABuwMFBYsCAbsEBZWSOwAFBYZVmwAyUjYUREsAFgLbAILLEFBUWwAWFELbAJLLABYCAgsAlDSrAAUFggsAkjQlmwCkNKsABSWCCwCiNCWS2wCiwguAQAYiC4BABjiiNhsAtDYCCKYCCwCyNCIy2wCyxLVFixBwFEWSSwDWUjeC2wDCxLUVhLU1ixBwFEWRshWSSwE2UjeC2wDSyxAAxDVVixDAxDsAFhQrAKK1mwAEOwAiVCsQkCJUKxCgIlQrABFiMgsAMlUFixAQBDYLAEJUKKiiCKI2GwCSohI7ABYSCKI2GwCSohG7EBAENgsAIlQrACJWGwCSohWbAJQ0ewCkNHYLCAYiCwAkVjsAFFYmCxAAATI0SwAUOwAD6yAQEBQ2BCLbAOLLEABUVUWACwDCNCIGCwAWG1DQ0BAAsAQkKKYLENBSuwbSsbIlktsA8ssQAOKy2wECyxAQ4rLbARLLECDistsBIssQMOKy2wEyyxBA4rLbAULLEFDistsBUssQYOKy2wFiyxBw4rLbAXLLEIDistsBgssQkOKy2wGSywCCuxAAVFVFgAsAwjQiBgsAFhtQ0NAQALAEJCimCxDQUrsG0rGyJZLbAaLLEAGSstsBsssQEZKy2wHCyxAhkrLbAdLLEDGSstsB4ssQQZKy2wHyyxBRkrLbAgLLEGGSstsCEssQcZKy2wIiyxCBkrLbAjLLEJGSstsCQsIDywAWAtsCUsIGCwDWAgQyOwAWBDsAIlYbABYLAkKiEtsCYssCUrsCUqLbAnLCAgRyAgsAJFY7ABRWJgI2E4IyCKVVggRyAgsAJFY7ABRWJgI2E4GyFZLbAoLLEABUVUWACwARawJyqwARUwGyJZLbApLLAIK7EABUVUWACwARawJyqwARUwGyJZLbAqLCA1sAFgLbArLACwA0VjsAFFYrAAK7ACRWOwAUVisAArsAAWtAAAAAAARD4jOLEqARUqLbAsLCA8IEcgsAJFY7ABRWJgsABDYTgtsC0sLhc8LbAuLCA8IEcgsAJFY7ABRWJgsABDYbABQ2M4LbAvLLECABYlIC4gR7AAI0KwAiVJiopHI0cjYSBYYhshWbABI0KyLgEBFRQqLbAwLLAAFrAEJbAEJUcjRyNhsAZFK2WKLiMgIDyKOC2wMSywABawBCWwBCUgLkcjRyNhILAEI0KwBkUrILBgUFggsEBRWLMCIAMgG7MCJgMaWUJCIyCwCEMgiiNHI0cjYSNGYLAEQ7CAYmAgsAArIIqKYSCwAkNgZCOwA0NhZFBYsAJDYRuwA0NgWbADJbCAYmEjICCwBCYjRmE4GyOwCENGsAIlsAhDRyNHI2FgILAEQ7CAYmAjILAAKyOwBENgsAArsAUlYbAFJbCAYrAEJmEgsAQlYGQjsAMlYGRQWCEbIyFZIyAgsAQmI0ZhOFktsDIssAAWICAgsAUmIC5HI0cjYSM8OC2wMyywABYgsAgjQiAgIEYjR7AAKyNhOC2wNCywABawAyWwAiVHI0cjYbAAVFguIDwjIRuwAiWwAiVHI0cjYSCwBSWwBCVHI0cjYbAGJbAFJUmwAiVhsAFFYyMgWGIbIVljsAFFYmAjLiMgIDyKOCMhWS2wNSywABYgsAhDIC5HI0cjYSBgsCBgZrCAYiMgIDyKOC2wNiwjIC5GsAIlRlJYIDxZLrEmARQrLbA3LCMgLkawAiVGUFggPFkusSYBFCstsDgsIyAuRrACJUZSWCA8WSMgLkawAiVGUFggPFkusSYBFCstsDkssDArIyAuRrACJUZSWCA8WS6xJgEUKy2wOiywMSuKICA8sAQjQoo4IyAuRrACJUZSWCA8WS6xJgEUK7AEQy6wJistsDsssAAWsAQlsAQmIC5HI0cjYbAGRSsjIDwgLiM4sSYBFCstsDwssQgEJUKwABawBCWwBCUgLkcjRyNhILAEI0KwBkUrILBgUFggsEBRWLMCIAMgG7MCJgMaWUJCIyBHsARDsIBiYCCwACsgiophILACQ2BkI7ADQ2FkUFiwAkNhG7ADQ2BZsAMlsIBiYbACJUZhOCMgPCM4GyEgIEYjR7AAKyNhOCFZsSYBFCstsD0ssDArLrEmARQrLbA+LLAxKyEjICA8sAQjQiM4sSYBFCuwBEMusCYrLbA/LLAAFSBHsAAjQrIAAQEVFBMusCwqLbBALLAAFSBHsAAjQrIAAQEVFBMusCwqLbBBLLEAARQTsC0qLbBCLLAvKi2wQyywABZFIyAuIEaKI2E4sSYBFCstsEQssAgjQrBDKy2wRSyyAAA8Ky2wRiyyAAE8Ky2wRyyyAQA8Ky2wSCyyAQE8Ky2wSSyyAAA9Ky2wSiyyAAE9Ky2wSyyyAQA9Ky2wTCyyAQE9Ky2wTSyyAAA5Ky2wTiyyAAE5Ky2wTyyyAQA5Ky2wUCyyAQE5Ky2wUSyyAAA7Ky2wUiyyAAE7Ky2wUyyyAQA7Ky2wVCyyAQE7Ky2wVSyyAAA+Ky2wViyyAAE+Ky2wVyyyAQA+Ky2wWCyyAQE+Ky2wWSyyAAA6Ky2wWiyyAAE6Ky2wWyyyAQA6Ky2wXCyyAQE6Ky2wXSywMisusSYBFCstsF4ssDIrsDYrLbBfLLAyK7A3Ky2wYCywABawMiuwOCstsGEssDMrLrEmARQrLbBiLLAzK7A2Ky2wYyywMyuwNystsGQssDMrsDgrLbBlLLA0Ky6xJgEUKy2wZiywNCuwNistsGcssDQrsDcrLbBoLLA0K7A4Ky2waSywNSsusSYBFCstsGossDUrsDYrLbBrLLA1K7A3Ky2wbCywNSuwOCstsG0sK7AIZbADJFB4sAEVMC0AAABLuADIUlixAQGOWbkIAAgAYyCwASNEsAMjcLIEKAlFUkSyCgIHKrEGAUSxJAGIUViwQIhYsQYDRLEmAYhRWLgEAIhYsQYBRFlZWVm4Af+FsASNsQUARAAA') format('truetype');
	font-weight: normal;
	font-style: normal;
}
[data-icon]:before {
	font-family: "icons" !important;
	content: attr(data-icon);
	font-style: normal !important;
	font-weight: normal !important;
	font-variant: normal !important;
	text-transform: none !important;
	speak: none;
	line-height: 1;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}

[class^="icon-"]:before,
[class*=" icon-"]:before {
	font-family: "icons" !important;
	font-style: normal !important;
	font-weight: normal !important;
	font-variant: normal !important;
	text-transform: none !important;
	speak: none;
	line-height: 1;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}

.icon-ok-circled:before { content: '\e810'; }
.pseudoBox{
	display: inline-block;
	height: 18px;
	position: relative;
	width: 18px;
	margin-left:10px;
	margin-right:1px;
}
.pseudoBox label{
	display: block;
	width: 16px;
	height: 16px;
	background: transparent;
	position: absolute;
	left: 0;
	top: 0;
	-webkit-border-radius: 50%;
	-moz-border-radius: 50%;
	border-radius: 50%;
	border: 2px solid #aeb0b3;
	font-size: 0;
	cursor:pointer;
}
.pseudoBox input[type="checkbox"] {
	opacity: 0;
}
.pseudoBox input[type="checkbox"]:checked + label{
	border-color: transparent;
	color: #2b6cbf;
	font-size:22px;
}
.pseudoBox input[type="checkbox"]:checked + label:before {
}
.icon-ok-circled:before{
	color:#2b6cbf;
	position:relative;
	top:-3px;
	left:-2px;
}
#mycustomscroll {
	width: 100%;
	height: 190px;
	overflow: auto;
	position: relative;
	margin:0;
	padding:0;
	background-color:#222;
}
.scrollgeneric {
	line-height: 1px;
	font-size: 1px;
	position: absolute;
	top: 0;
}
.vscrollerbase, .vscrollerbar {
	width: 4px;
	background-color:#222;
	right:12px;
}
.vscrollerbar{
	z-index:2;
}
.vscrollerbarbeg{
	background-color:#333;
	width: 4px;
	-webkit-border-radius:2px;
	-moz-border-radius:2px;
	border-radius:2px;
}
.vscrollerbarend,
.vscrollerbasebeg,
.vscrollerbaseend {
	display:none;
}
#countries{
	/*visibility: hidden;*/
	margin-top:-25px;
}
#countries table{
	background-color:#222;
	border:none;
	width:100%;
}
.tr{
	padding-left:16px;
	border-right:1px solid #d8d8d8;
	border-left:1px solid #d8d8d8;
	background-color:#fff;
}
.tr span{
	display:block;
	width:0;
	height:0;
	border-left: 9px solid transparent;
	border-right: 9px solid transparent;
	border-bottom: 10px solid #222;
}
.select-county{
	background-color:#222;
	font-family: 'Montserrat', sans-serif;
	-webkit-text-size-adjust:none;
	-ms-text-size-adjust:none;
	font-size:15px;
	line-height:21px;
	-webkit-font-smoothing: antialiased;
	padding:15px 20px;
	padding-bottom:15px;
	color:#333;
}
.flexcroll-block{
	margin:0 20px;
}
#countries .flexcroll-block table{
	border-top: 1px solid #444;
	width:100%;
}
#countries .flexcroll-block table td{
	font-family: 'Montserrat', sans-serif;
	-webkit-text-size-adjust:none;
	-ms-text-size-adjust:none;
	font-size:15px;
	line-height:21px;
	font-weight:500;
	-webkit-font-smoothing: antialiased;
	padding-top:10px;
	padding-bottom:15px;
	color:#fff;
}
.separator-flexcroll{
	height:20px;
	background-color:#222;
}
.iam{
	font-size:15px;
	line-height:21px;
	color:#333;
	-webkit-text-size-adjust:none;
	font-family: 'Montserrat', sans-serif;
	margin-bottom:39px;
	padding:0 20px;
	text-align:center;
}
.update{
	margin-bottom:45px;
	text-align:center;
}
.update button{
	background-color:#222;
	border:none;
	color:#fff;
	font-family: 'Montserrat', sans-serif;
	-webkit-text-size-adjust:none;
	-ms-text-size-adjust:none;
	font-size:15px;
	font-weight:500;
	-webkit-font-smoothing: antialiased;
	text-transform:uppercase;
	width:278px;
	height:42px;
	line-height:39px;
	overflow:hidden;
	-webkit-border-radius:4px;
	-moz-border-radius:4px;
	border-radius:4px;
	cursor:pointer;
}
.unsubscribe-text{
	font-size:15px;
	line-height:21px;
	color:#333;
	-webkit-text-size-adjust:none;
	font-family: 'Montserrat', sans-serif;
	margin:0 auto;
	margin-bottom:40px;
	padding:0 20px;
	text-align:center;
	max-width:540px;
}
.unsubscribe-all{
	margin-bottom:42px;
	text-align:center;
}
.unsubscribe-all button{
	background-color:transparent;
	border:1px solid #d7d7d7;
	color:#000;
	font-family: 'Montserrat', sans-serif;
	-webkit-text-size-adjust:none;
	-ms-text-size-adjust:none;
	font-size:15px;
	font-weight:500;
	-webkit-font-smoothing: antialiased;
	width:278px;
	height:42px;
	line-height:39px;
	overflow:hidden;
	-webkit-border-radius:4px;
	-moz-border-radius:4px;
	border-radius:4px;
	cursor:pointer;
}
.copy{
	margin-bottom:80px;
	padding:0 20px;
	font-size:13px;
	color:#333;
	-webkit-text-size-adjust:none;
	font-family: 'Montserrat', sans-serif;
	text-align:center;
}

@media (max-width: 450px) {
	.header {
		margin-bottom: 25px;
	}

	.unsubscribe-text {
		margin-bottom: 20px;
	}

	.copy {
		margin-bottom: 40px;
	}
}
